.container { margin: auto; position: relative; clear: both; min-width: 1400px; }
.fp-watermark { display: none!important; }
.no-scroll {
    overflow: hidden;
}

.intro-wrap { 
    position: fixed; left: 0; height: 100vh; width: 100%; 
    background: url('/1983sam/m/site/theme/basic/img/main_bg.png'); 
    background-size: cover; background-repeat: no-repeat; 
    background-position: center; display: none; 
    justify-content: center; align-items: center; 
    z-index: 9999;
}

.intro-wrap .title {
    transition: margin-left 1s, opacity 1s; /* marginLeft와 opacity 애니메이션 추가 */
    letter-spacing: 0.5em;
}

.intro-wrap > .logo-box { 
    display: none; 
    position: absolute; 
    left: 50%; 
    top: 50%; 
    transform: translate(-50%, -50%); 
}

.header { width: 100%; position: fixed; left: 0; top: 0; right: 0; z-index: 4; min-width: 700px; will-change: position; }
.header.menu { z-index: 999999; }
.header.menu .header-inner { justify-content: flex-end; }
.header.menu .header-inner > a { display: none; }
.header-inner { display: flex; justify-content: space-between; align-items: center; padding: 55px 6%; }
.header-inner .menu-wrap .menu-btn,
.header-inner .menu-wrap .close-btn,
.header-inner .menu-wrap .back,
.header-inner .menu-wrap > .video-close-btn { cursor: pointer; }
.header-inner .menu-wrap > .back,
.header-inner .menu-wrap > .title,
.header-inner .menu-wrap > .close-btn,
.header-inner .menu-wrap > .video-close-btn { display: none; }
.header-inner .menu-wrap > .title { font-weight: 500; position: relative; font-size: 26px; }
.header-inner .menu-wrap > .title > .menu-toggle { cursor: pointer; position: absolute; right: -30px; top: 50%; transform: translateY(-50%); }
.header-inner .menu-wrap > .title > .menu-toggle.rotated { transform: rotate(180deg); transition: transform 0.3s ease; }
.header-inner .menu-wrap > .title > .menu-toggle-content { position: absolute; top: 70px; left: 50%; transform: translateX(-50%); display: none; width: 190px; border-radius: 11px; text-align: center; box-shadow: 2px 2px 20px -5px rgba(0,0,0,0.2);  background: #fff; }
.header-inner .menu-wrap > .title > .menu-toggle-content > ul { display: flex; justify-content: center; align-items: center; flex-direction: column; height: 290px; }
.header-inner .menu-wrap > .title > .menu-toggle-content > ul > li { padding-top: 20px; }
.header-inner .menu-wrap > .title > .menu-toggle-content > ul > li:first-child { padding-top: 0; }
.header-inner .menu-wrap > .title > .menu-toggle-content > ul > li > a { font-size: 20px; font-weight: 400; color: #000; display: block; }

.header.menu .header-inner .menu-wrap > .back,
.header.menu .header-inner .menu-wrap > .title { display: block; }

.header.menu .header-inner .menu-wrap { display: flex; justify-content: space-between; align-items: center; width: 50%; padding-left: 6%; }

.full-menu-wrap { position: fixed; left: 0; top: 0; width: 100%; height: calc(100 * var(--vh)); background: #fff;  z-index: 1000; display: none; min-width: 1400px; }
.full-menu-wrap > div { display: flex; justify-content: space-between; align-items: center; width: 100%; }
.full-menu-wrap > div > .left-img { width: 50%; height: 100vh; position: relative; background: url('/1983sam/m/site/theme/basic/img/main_bg.png'); background-size: cover; background-repeat: no-repeat;  background-position: center; display: flex; justify-content: center; align-items: center; padding: 0 6%; }
.full-menu-wrap > div > .left-img > .img-box {  height: 50vh; position: relative; width: 100%; }
.full-menu-wrap > div > .left-img > .img-box > img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: cover; }
.full-menu-wrap > div > .left-img > a { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }

.full-menu-wrap > div > .gnb-all { width: 50%; padding: 0 8%; }
.full-menu-wrap > div > .gnb-all > li { margin-bottom: 40px; display: flex; align-items: flex-start; flex-direction: column; }
.full-menu-wrap > div > .gnb-all > li:nth-child(2) li { margin-bottom: 10px; }
.full-menu-wrap > div > .gnb-all > li:last-child { margin-bottom: 0; }
.full-menu-wrap > div > .gnb-all > li > div { margin-bottom: 10px; font-weight: 600; font-size: 18px; }
.full-menu-wrap > div > .gnb-all div.font-body5 { font-size: 22px; color: #000; font-weight: 300; width: 175px; margin-right: 3%; line-height: 100%; }
.full-menu-wrap > div > .gnb-all div.font-body5 > a { color: #000; }
.full-menu-wrap > div > .gnb-all .sub-menu { display: flex; align-items: center; flex-wrap: wrap; }
.full-menu-wrap > div > .gnb-all .sub-menu .font-body2 { font-size: 22px; color: #958482; font-weight: 300; cursor: pointer; line-height: 100%; padding-left: 0; padding-right: 15px; }
.full-menu-wrap > div > .gnb-all .sub-menu > li { padding: 0; padding-bottom: 5px; margin-right: 20px; color: #aaaa; cursor: pointer; background: none; display: flex; align-items: center; font-size: 20px; font-weight: 300; }
.full-menu-wrap > div > .gnb-all .sub-menu > li:last-child { padding-right: 0; }
.full-menu-wrap > div > .gnb-all .sub-menu > li > img { margin-right: 8px; }

.full-menu-wrap > div .logo { position: absolute; bottom: 55px; right: 0; width: 50%; }
.full-menu-wrap > div .logo > .desc { margin-top: 10px; }


.sub-menu-text { width: 100%; margin-top: 15px; padding-left: 10%; }
.sub-menu-text > ul { display: flex; align-items: center; flex-wrap: wrap; overflow-x: auto; }
.sub-menu-text > ul > li { margin-right: 20px; margin-bottom: 20px; padding: 0 5px 5px 5px; display: flex; align-items: center; }
.sub-menu-text > ul > li:last-child { margin-right: 0; }
.sub-menu-text > ul > li a { color: #aaaa; font-size: 20px; }
.sub-menu-text > ul > li a > img { margin-right: 3px; }
.sub-menu-text > ul > li.active { border-bottom: 1px solid #000; }
.sub-menu-text > ul > li.active a { color: #000; font-weight: 600; }

.content-king { display: flex; justify-content: flex-end;} 

.left-img { width: 50%; position: fixed; left: 0; top: 0; z-index: -1; height: 100vh; overflow: hidden; background: url('/1983sam/m/site/theme/basic/img/main_bg.png'); background-size: cover; background-repeat: no-repeat;  background-position: center; display: flex; justify-content: center; align-items: center; padding: 0 5%; flex-direction: column; min-width: 700px; will-change: left; }

.left-img > .left-title { margin-bottom: 50px; width: 100%; }
.left-img > .left-title > .title { font-weight: 500; font-size: 32px; line-height: 100%; }
.left-img > .left-title > .desc { font-size: 18px; margin-top: 15px; letter-spacing: -0.02em; line-height: 100%; }

.left-img > .right-desc { margin-top: 40px; width: 100%; }
.left-img > .right-desc > .title { font-weight: 500; font-size: 25px; line-height: 100%; }
.left-img > .right-desc > .desc { font-size: 18px; margin-top: 10px; line-height: 100%; }

.left-img > .img-box { width: 100%; height: 50vh; position: relative; }
.left-img > .img-box > img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    object-fit: cover;
}

.section { width: 100%; height: 100vh; }
.section1 { background: #000; }
.section1 .sec-inner { position: relative; width: 100%; height: 100vh; }
.section1 .sec-inner > iframe { position: absolute; left: 0; width: 100%; height: 100%; object-fit: cover; background: #000; }
.section1 .sec-inner > .video-bg { position: absolute; left: 0; width: 100%; height: 100%; z-index: 2; }
.section1 .sec-inner > .sound-wrap { position: absolute; right: 6%; bottom: 16%; display: flex; align-items: center; z-index: 99999; }
.section1 .sec-inner > .sound-wrap > .muted { margin-right: 10px; }
.section1 .sec-inner > .sound-wrap > img { cursor: pointer; }

.section1 .sec-inner > .m-main-img > img { width: 100%; height: 100%; position: absolute; left: 0; object-fit: cover; display: none; }
.section1 .sec-inner > .play-btn { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); text-align: center; cursor: pointer; display: none; }

.section1 .sec-inner > .m-player { position: fixed; left: 0; top: 0; width: 100%; height: 100vh; background: #292929; display: none; }
.section1 .sec-inner > .m-player > iframe { width: 100%; height: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }

#videoPlayer {
    pointer-events: none;
}

.section2 { background: #292929; }
.section2 .sec-inner { display: flex; align-items: center; }
.section2 .sec-inner > .map-wrap { width: 50%; height: 100vh; position: relative; }
.section2 .sec-inner > .map-wrap > div { position: absolute; left: 0; width: 100%!important; height: 100%; }
.section2 .sec-inner > .time-wrap { width: 50%; height: 100vh; padding: 6% 90px 3% 90px; display: flex; justify-content: space-between; flex-direction: column; }
.root_daum_roughmap .wrap_map { height: 100vh!important; }
.section2 .sec-inner > .time-wrap .loca-box { margin-bottom: 45px; }
.section2 .sec-inner > .time-wrap .loca-box:last-child { margin-bottom: 50px; }
.section2 .sec-inner > .time-wrap .loca-box > .title { font-weight: 300; font-size: 26px; }
.section2 .sec-inner > .time-wrap .loca-box > .desc { margin-top: 15px; }
.section2 .sec-inner > .time-wrap .loca-box > .desc > li { font-size: 20px; margin-bottom: 5px; font-weight: 300; }
.section2 .sec-inner > .time-wrap .loca-box > .desc > li:last-child { margin-bottom: 0; }
.section2 .sec-inner > .time-wrap .naver-wrap { width: 100%; text-align: center; display: flex; justify-content: center; }
.section2 .sec-inner > .time-wrap .naver-wrap > a { display: flex; justify-content: center; align-items: center; width: 290px; height: 65px; border-radius: 50px; background: #343434; }
.section2 .sec-inner > .time-wrap .naver-wrap > a > img { margin-right: 15px; }


.section3 { background: #292929; }
.section3 .sec-inner { display: flex; justify-content: center; height: 100vh; }
.section3 .sec-inner > div { width: 788px; margin-right: 100px; display: flex; justify-content: center; align-items: center; flex-direction: column; }
.section3 .sec-inner > div:last-child { margin-right: 0; margin-bottom: 110px; }
.section3 .sec-inner > div > .title { color: #c5c5c5; font-weight: 400; margin-bottom: 50px; font-size: 26px; }
.section3 .sec-inner > .doc-wrap > div { display: flex; align-items: center; justify-content: space-between; }
.section3 .sec-inner > .doc-wrap > div:last-child { margin-top: 40px; }
.section3 .sec-inner > .doc-wrap > div > a { margin-right: 20px; }
.section3 .sec-inner > .doc-wrap > div > a:last-child { margin-right: 0; }
.section3 .sec-inner > .doc-wrap > div a:hover ul > .img-box > div { background: rgba(0,0,0,0.5); width: 100%; height: 100%; position: absolute; left: 0; z-index: 9; display: flex; justify-content: center; align-items: center; }
.section3 .sec-inner > .doc-wrap > div ul { width: 373px; }
.section3 .sec-inner > .doc-wrap > div ul > .img-box { width: 100%; height: 217px; position: relative; }
.section3 .sec-inner > .doc-wrap > div ul > .img-box > img { position: absolute; left: 0; width: 100%; height: 100%; object-fit: cover; }
.section3 .sec-inner > .doc-wrap > div ul > .sub-title { color: #747474; font-size: 15px; font-weight: 400; margin-top: 20px; }
.section3 .sec-inner > .doc-wrap > div ul > .title { color: #C5C5C5; font-size: 20px; font-weight: 300; }

.section3 .sec-inner > .jinryo-wrap > .rec-one-wrap { width: 100%; height: 382px; position: relative; margin-bottom: 35px; }
.section3 .sec-inner > .jinryo-wrap > .rec-one-wrap > img { width: 100%; height: 100%; position: absolute; left: 0; object-fit: cover; }
.section3 .sec-inner > .jinryo-wrap > ul { display: flex; justify-content: space-between; align-items: center; width: 100%; padding-left: 10px; }
.section3 .sec-inner > .jinryo-wrap > ul > li { color: #c5c5c5; font-size: 20px; font-weight: 300; width: 394px; }
.section3 .sec-inner > .jinryo-wrap > ul > li > a { color: #c5c5c5; }

























.footer-wrap { margin-top: 50px; }
.footer-wrap > .desc { color: #7a7a7a; margin-top: 15px; }
.footer-wrap > .desc > a { color: #7a7a7a; }
.footer-wrap > div { display: flex; align-items: center; margin-top: 15px; justify-content: center; }
.footer-wrap > div > span { margin-right: 10px; }
.footer-wrap > div > span:last-child { margin-right: 0; }

.section2 .sec-inner > .time-wrap .loca-box > .desc > li > .gara { display: none; }
.section2 .sec-inner > .time-wrap .loca-box > .desc > li > .gara-1 { display: none; }
.m-br { display: none; }
.pc-br { display: block; }

@media(max-width: 1720px){
    .full-menu-wrap > div > .gnb-all { padding: 0 5%; }
}

@media(max-width: 1560px){
    .section2 .sec-inner > .time-wrap { padding: 0 50px; }
    .full-menu-wrap > div > .left-img { padding: 0 3%; }
}

@media(max-width: 1500px){
    .full-menu-wrap > div > .gnb-all { padding: 0 3%; }
}

@media(max-width: 1024px){
    .container { min-width: auto; }
    .header { min-width: auto; }
    .header.fixed { position: fixed; }
    .header.menu .header-inner .menu-wrap { width: 100%; padding-left: 0; }
    .header.menu.fixed .header-inner .menu-wrap > .title { display: none; }
    .header-inner { padding: 40px 5%; }
    .full-menu-wrap { min-width: auto; overflow-y: scroll; height: 100%; min-height: 100vh; }
    .full-menu-wrap > div { flex-direction: column; }
    .full-menu-wrap > div > .left-img { width: 100%; height: auto; min-width: auto; padding: 35px 5%; }
    .full-menu-wrap > div > .left-img > .img-box { padding-bottom: 67.03%; height: 0; }
    .full-menu-wrap > div > .gnb-all { width: 100%; height: auto; padding: 50px 3%; }
    .full-menu-wrap > div .logo { position: relative; padding-bottom: 50px; margin-top: 70px; }

    .sub-menu-text { padding-left: 5%; }
    .sub-menu-text > ul { flex-wrap: nowrap; }
    .sub-menu-text > ul > li { flex: none; margin-right: 35px; margin-bottom: 0; padding: 0 5px 7px 5px; }
    .sub-menu-text > ul > li a { word-break: keep-all; }

    .left-img { position: relative; width: 100%; height: auto; min-width: auto; padding: 35px 5%; }
    .left-img > .img-box { padding-bottom: 67.03%; height: 0; }

    .content-king { justify-content: flex-start;  min-height: 100vh;  }
    .section2 .sec-inner { flex-direction: column; }
    .section2 .sec-inner > .map-wrap { width: 100%; height: 50vh; }
    .root_daum_roughmap .wrap_map { height: 50vh!important; }
    .section2 .sec-inner > .time-wrap { width: 100%; height: 100%; margin-top: 50px; }
    .section2 .sec-inner > .time-wrap .loca-box > .desc > li { font-size: 16px; }

    .footer-wrap { padding-bottom: 50px; }



    .section1 .sec-inner > .sound-wrap { display: none; }
    .section1 .sec-inner > .video-bg { display: none; }
    .section1 .sec-inner > .m-main-img > img,
    .section1 .sec-inner > .play-btn { display: block; }
    .section1 .sec-inner > iframe { display: none; }

    .header-inner .menu-wrap > .title > .menu-toggle { display: none; }
    .header-inner .menu-wrap > .title > .menu-toggle-content { display: none; }

    .section3 .sec-inner { display: flex; justify-content: center; flex-direction: column; padding: 12% 5%; height: 100%; }
    .section3 .sec-inner > div { width: 100%; margin-right: 0; margin-top: 50px; display: block; }
    .section3 .sec-inner > div > .title { margin-bottom: 30px; }
    .section3 .sec-inner > .doc-wrap > div:last-child { margin-top: 20px; }
    .section3 .sec-inner > .doc-wrap > div a { width: 47%; }
    .section3 .sec-inner > .doc-wrap > div ul { width: 100%; }
    .section3 .sec-inner > .doc-wrap > div ul > .img-box { height: 0; padding-bottom: 56.25%; }
    .section3 .sec-inner > .jinryo-wrap > .rec-one-wrap { height: 0; padding-bottom: 56.25%; }
    .section3 .sec-inner > .jinryo-wrap > ul > li { width: 50%; }
}

@media(max-width: 768px){

    .m-br { display: block; }
    .pc-br { display: none; }
    .full-menu-wrap > div > .gnb-all { padding: 50px 20px; }

    .header-inner { padding: 30px 20px 30px 20px; background: #292929; }
    .header-inner .menu-wrap > .title { font-size: 26px; }
    .header .header-inner .menu-wrap > img { width: 36px; }

    .sub-menu-text { padding-left: 20px; }
    .sub-menu-text > ul > li a { font-size: 18px; }

    .full-menu-wrap > div > .gnb-all > li { margin-bottom: 30px; }
    .full-menu-wrap > div > .gnb-all > li > div { font-size: 18px; }
    .full-menu-wrap > div > .gnb-all .sub-menu { flex-wrap: nowrap; overflow-x: auto; }
    .full-menu-wrap > div > .gnb-all .sub-menu > li { flex: none; font-size: 18px; margin-right: 13px; }
    .full-menu-wrap > div > .gnb-all .sub-menu > li:last-child { margin-right: 0; }

    .left-img { padding: 35px 20px; }
    .left-img > .left-title { margin-bottom: 25px; }
    .left-img > .left-title > .title { font-size: 24px; }
    .left-img > .left-title > .desc { font-size: 12px; margin-top: 10px; }
    .left-img > .right-desc { margin-top: 25px; }
    .left-img > .right-desc > .title { font-size: 18px; }
    .left-img > .right-desc > .desc { font-size: 14px; margin-top: 5px; }

    .intro-wrap  .title { font-size: 30px; }
    .intro-wrap > .logo-box > img { width: 178px; }
    .footer-wrap { padding-bottom: 100px; }

    .section2 .sec-inner > .time-wrap { padding: 0 20px; }
    .section2 .sec-inner > .time-wrap .loca-box { margin-bottom: 30px; }
    .section2 .sec-inner > .time-wrap .loca-box > .title { font-size: 20px; }
    .section2 .sec-inner > .time-wrap .loca-box > .desc > li { font-size: 16px; letter-spacing: -0.03em; }

    .section2 .sec-inner > .time-wrap .naver-wrap > a { width: 240px; height: 54px; }
    .section2 .sec-inner > .time-wrap .naver-wrap > a > span { font-size: 18px; }
    .section2 .sec-inner > .time-wrap .naver-wrap > a > img { margin-right: 10px; width: 23px; }

    .section2 .sec-inner > .time-wrap .loca-box.m-br { display: flex; justify-content: center; align-items: center; background: #131313; padding: 22px; width: 100%; border-radius: 6px; }
    .section2 .sec-inner > .time-wrap .loca-box.m-br > img { margin-right: 20px; }
    .section2 .sec-inner > .time-wrap .loca-box.m-br > .desc { margin-top: 0; }
    .section2 .sec-inner > .time-wrap .loca-box > .desc > li > .gara { color: #131313; display: inline; }
    .section2 .sec-inner > .time-wrap .loca-box > .desc > li > .gara-1 { color: #292929; display: inline; }

    .header-inner > a > img { width: 117px; }

    .section3 .sec-inner { padding: 100px 20px; }
    .section3 .sec-inner > div { margin-top: 50px; }
    .section3 .sec-inner > div > .title { margin-bottom: 25px; font-size: 20px; }
    .section3 .sec-inner > .doc-wrap > div ul > .sub-title { font-size: 10px; margin-top: 8px; }
    .section3 .sec-inner > .doc-wrap > div ul > .title { font-size: 14px; }
    .section3 .sec-inner > .doc-wrap > div:last-child { margin-top: 25px; }
    .section3 .sec-inner > .jinryo-wrap > ul { margin-bottom: 3px; }
    .section3 .sec-inner > .jinryo-wrap > ul > li { font-size: 14px; }
    .section3 .sec-inner > .jinryo-wrap > .rec-one-wrap { margin-bottom: 25px; }
    .section3 .sec-inner > div:last-child { margin-top: 100px; }
}
